package com.mx.dla.dda.reporte.cpview.dtos;

import java.io.Serializable;
import java.util.Arrays;

public class ReporteCostPerViewVistaDTO implements Serializable {

	private static final long serialVersionUID = 2528538553788675040L;
	private String[][]		  tabla;
	private String[]		  pheader;
	private String[]		  rheader;

	public String[][] getTabla() {
		return tabla;
	}

	public void setTabla(String[][] tabla) {
		this.tabla = tabla;
	}

	public String[] getPheader() {
		return pheader;
	}

	public void setPheader(String[] pheader) {
		this.pheader = pheader;
	}

	public String[] getRheader() {
		return rheader;
	}

	public void setRheader(String[] rheader) {
		this.rheader = rheader;
	}

	@Override
	public String toString() {
		return "CostPerViewVistaDTO [tabla=" + Arrays.toString(tabla) + ", pheader=" + Arrays.toString(pheader) + ", rheader=" + Arrays.toString(rheader) + "]";
	}
	
	

}
